<header class="topbar ng-scope">
    <h3 class="header-title fz21-B">{{ 'My Favorites' | translate }}</h3>
    <a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page" id="categoryServices">
    <div class="main has-navbar has-topbar-services list-content" ng-if="favourites && favourites.length>0" style="margin-top: 50px;">
        <div class="main-content">
            <div class="content--margin">
                <ul class="waste-list" >

                    <li class="waste-item"
                        ng-repeat="item in favourites | searchByTitle:searchText  track by $index"
                        ng-if="favourites.length > 0 ">
                        <span class="list-icon">
                            <img  ng-src="assets/img3.0/{{item.category.gear}}" alt="service icon">
                        </span>

                        <a ng-click="goTo(item.service, item.category)"
                           class="list-link fz16-R" href="#" >{{ (currentLang == 'en')? item.service.service_title_en : item.service.service_title_ar}}</a>
                    </li>


                </ul>
            </div>
        </div>

    </div>
    <div ng-if="!favourites || favourites.length == 0" class="main fullHeight grBlueWhite">
        <div class="main-content location-bg text-center">
            <div class="icon-holder skyBlue pin-bar mb-5 circleGrow">
                <img src="assets/img3.0/favorite.png">
            </div>
            <span class="fz21-B p-0">{{ 'You currently don’t have any' | translate }}<br> <strong>{{ 'Favourite_services' | translate }}</strong> </span>
            <br><br>
            <a class="btn btn--goto btn--blue fz17-B uppercase" ui-sref="dashboard">{{ 'Explore service catalogue' |  translate }}</a>
        </div>
    </div>
</div>